<div class="row" >
<div class="col-md-8" name="FormsColumn">

  <div id="shippingAddressFormOk" *ngIf="nav.isShippingAddressCompleted">
    <fieldset>
    <legend>Teslimat Bilgileri</legend>
    <div class="col-sm-12">
      <label>{{shippingAddress.name}} {{shippingAddress.surname}} - {{customerEMail}} - {{shippingAddress.phone}}</label>
      <br>
      <label>{{shippingAddress.address1}} {{shippingAddress.address2}} - {{shippingAddress.city}} {{shippingAddress.postalCode}}</label>
    </div>
  </fieldset>
  </div>

  <div id="shippingAddress" *ngIf="nav.canShowShipping()">
  <form class="form-horizontal" [formGroup]="shippingAddressForm" (ngSubmit)="onShippingFormSubmit(shippingAddressForm)">
  <fieldset>
    <legend>Teslimat Bilgileri</legend>
    <div class="form-group">
      <div class="col-sm-12">
        <input class="form-control" [(ngModel)]="customerEMail" id="email" name="email" required placeholder="EPosta" type="email" formControlName="email">
        <p class="field__message--error" *ngIf="shippingAddressForm.get('email').touched && shippingAddressForm.get('email').errors">Geçersiz Eposta</p>
        
      </div>
      
    </div>
      <div class="form-group">
        <div class="row">
          <div class="col-md-6">
              <div class="col-md-12">
                <input class="form-control" [(ngModel)]="shippingAddress.name" id="name" name="name" formControlName="name"
                required
                minlength="2" maxlength="24"
                 placeholder="İsim" type="text"> 
                <p class="field__message--error" *ngIf="shippingAddressForm.get('name').touched && shippingAddressForm.get('name').errors">İsim yazınız</p>
              </div>
          </div>
          <div class="col-md-6">
              <div class="col-md-12">
                <input class="form-control" id="surname" [(ngModel)]="shippingAddress.surname" required formControlName="surname" placeholder="Soyisim" type="text">
                <p class="field__message--error" *ngIf="shippingAddressForm.get('surname').touched && shippingAddressForm.get('surname').errors">Soyisim yazınız</p>
              </div>

          </div>   
      </div>
    </div>

    <div class="form-group">
      <div class="col-sm-12">
        <input class="form-control" [(ngModel)]="shippingAddress.address1" id="address1" required formControlName="address1" placeholder="Adres1" type="text">
        <p class="field__message--error" *ngIf="shippingAddressForm.get('address1').touched && shippingAddressForm.get('address1').errors">Adres yazınız</p>
      </div>
    </div>

    <div class="form-group">
      <div class="col-sm-12">
        <input class="form-control" [(ngModel)]="shippingAddress.address2" id="address2" name="address2"  formControlName="address2" placeholder="Adres2" type="text">
        
      </div>
    </div>

    <div class="form-group">
      <div class="row">
          <div class="col-md-6">
              <div class="col-md-12">
                <input class="form-control" [(ngModel)]="shippingAddress.city" id="city" required formControlName="city" placeholder="Şehir" type="text"  #spy>
                <p class="field__message--error" *ngIf="shippingAddressForm.get('city').touched && shippingAddressForm.get('city').errors">Şehir yazınız</p>
              </div>
          </div>
          <div class="col-md-6">
              <div class="col-md-12">
                <input class="form-control" [(ngModel)]="shippingAddress.postalCode" id="postalCode" formControlName="postalCode" placeholder="Posta Kodu" type="text">
              </div>
          </div>   
      </div>
    </div>
    <div class="form-group">
      <div class="col-sm-12">
        <input class="form-control" [(ngModel)]="shippingAddress.phone" id="phone" formControlName="phone" placeholder="Telefon" type="text">
        <p class="field__message--error" *ngIf="shippingAddressForm.get('phone').touched && shippingAddressForm.get('phone').errors">Teleofon yazınız</p>
      </div>
    </div>

    <div class="form-group">
      <div class="row">
        <div class="col-md-6">
            <div class="col-md-12">
              <input class="form-control"  [(ngModel)]="shippingAddress.addressName" id="addressName" formControlName="addressName"  placeholder="Adres Adı" type="text">
            </div>
        </div>
        <div class="col-md-5">
          <div>
            <span class="pull-right">
              <p>
                <button type="submit" class="btn btn-primary">Devam Et</button>  
						  </p>
            </span>
          </div>
        </div>
      </div>
    </div>
  </fieldset>
</form>
</div>

  <div id="billingOk" *ngIf="nav.isBillingAddressCompleted">
    <fieldset>
    <legend>Fatura Bilgileri</legend>
    <div class="col-sm-12">
      <label>{{billingAddress.name}} {{billingAddress.surname}} {{billingAddress.phone}}</label>
      <br>
      <label>{{billingAddress.address1}} {{billingAddress.address2}} - {{billingAddress.city}} {{billingAddress.postalCode}}</label>
    </div>
  </fieldset>
  </div>
  


<!--billing address form-->

<div id="billingAddressForm" *ngIf="nav.canShowBilling()" >
<form class="form-horizontal" [formGroup]="billingAddressForm" (ngSubmit)="onBillingFormSubmit(billingAddressForm)">
  <fieldset>
    <legend>Fatura Bilgileri</legend>
    <div class="form-group">
      <div class="checkbox col-md-12">
        <label><input type="checkbox" value="" formControlName="useShippingData" >Faturaya teslimat adresim yazılsın</label>
      </div>
    </div>

    <div *ngIf="!billingAddressForm.get('useShippingData').value">
      <div class="form-group">
        <div class="row">
          <div class="col-md-6">
              <div class="col-md-12">
                <input class="form-control" [(ngModel)]="billingAddress.name" id="name" name="name" formControlName="name"
                required
                minlength="2" maxlength="24"
                 placeholder="İsim" type="text"> 
                <p class="field__message--error" *ngIf="billingAddressForm.get('name').touched && billingAddressForm.get('name').errors">İsim yazınız</p>
              </div>
          </div>
          <div class="col-md-6">
              <div class="col-md-12">
                <input class="form-control" id="surname" [(ngModel)]="billingAddress.surname" required formControlName="surname" placeholder="Soyisim" type="text">
                <p class="field__message--error" *ngIf="billingAddressForm.get('surname').touched && billingAddressForm.get('surname').errors">Soyisim yazınız</p>
              </div>

          </div>   
      </div>
    </div>

    <div class="form-group">
      <div class="col-sm-12">
        <input class="form-control" [(ngModel)]="billingAddress.address1" id="address1" required formControlName="address1" placeholder="Adres1" type="text">
        <p class="field__message--error" *ngIf="billingAddressForm.get('address1').touched && billingAddressForm.get('address1').errors">Adres yazınız</p>
      </div>
    </div>

    <div class="form-group">
      <div class="col-sm-12">
        <input class="form-control" [(ngModel)]="billingAddress.address2" id="address2" name="address2"  formControlName="address2" placeholder="Adres2" type="text">
        
      </div>
    </div>

    <div class="form-group">
      <div class="row">
          <div class="col-md-6">
              <div class="col-md-12">
                <input class="form-control" [(ngModel)]="billingAddress.city" id="city" required formControlName="city" placeholder="Şehir" type="text"  #spy>
                <p class="field__message--error" *ngIf="billingAddressForm.get('city').touched && billingAddressForm.get('city').errors">Şehir yazınız</p>
              </div>
          </div>
          <div class="col-md-6">
              <div class="col-md-12">
                <input class="form-control" [(ngModel)]="billingAddress.postalCode" id="postalCode" formControlName="postalCode" placeholder="Posta Kodu" type="text">
              </div>
          </div>   
      </div>
    </div>

    <div class="form-group">
      <div class="col-sm-12">
        <input class="form-control" [(ngModel)]="billingAddress.phone" id="phone" formControlName="phone" placeholder="Telefon" type="text">
        <p class="field__message--error" *ngIf="billingAddressForm.get('phone').touched && billingAddressForm.get('phone').errors">Teleofon yazınız</p>
      </div>
    </div>

    </div>
    
    <div class="form-group">
      <div class="row">
        <div class="col-md-6">
            <div class="col-md-12">
              <input class="form-control"  [(ngModel)]="billingAddress.addressName" id="addressName" formControlName="addressName"  placeholder="Adres Adı" type="text">
            </div>
        </div>
        <div class="col-md-5">
          <div>
            <span class="pull-right">
              <p>
                <button type="button" (click)="nav.reset()" name="update"
                  class="btn btn--secondary update-cart">
                  <svg aria-hidden="true" focusable="false" role="presentation"
                    class="icon icon-update" viewBox="0 0 25 25">
                    <path d="M22.339 1.386a1.606 1.606 0 0 0-1.743 1.458l-.077.875A12.124 12.124 0 0 0 12.211.456C5.478.456 0 5.933 0 12.666s5.478 12.212 12.211 12.212c4.653 0 8.84-2.587 10.923-6.748a1.606 1.606 0 1 0-2.872-1.438 8.959 8.959 0 0 1-8.051 4.973c-4.962 0-8.999-4.035-8.999-8.998 0-4.961 4.037-8.999 8.999-8.999a8.93 8.93 0 0 1 6.172 2.452l-1.292-.115a1.604 1.604 0 0 0-1.741 1.458 1.605 1.605 0 0 0 1.457 1.742l4.799.426a1.601 1.601 0 0 0 1.742-1.458l.448-5.045a1.607 1.607 0 0 0-1.457-1.742z"></path></svg>
                  <span class="icon__fallback-text">Baştan başla</span>
                </button>
                <button type="submit" class="btn btn-primary">Devam Et</button>  
						  </p>
            </span>
          </div>
        </div>
      </div>
    </div>
  </fieldset>
</form>
</div>



<!--PreInfo form-->
  <div id="preInfoFormOk" *ngIf="nav.isPreInfoFormCompleted">
    <fieldset>
    <legend>Ön Bilgilendime Formu</legend>
    <div class="col-sm-12">
        <span>Okundu, Onaylandı. </span>
    </div>
  </fieldset>
  </div>

<div id="preInfoForm" *ngIf="nav.canShowPreInfo()">
    <fieldset>
      <legend>Ön Bilgilendime Formu</legend>
      <span style="color: red;">*Onaylamak için sonuna kadar okuyunuz.</span>
      <div class="col-sm-12 pre-scrollable">
        <p class="P1">Ön Bilgilendirme Koşulları</p>
        <p class="P2">1. KONU</p>
        <p class="P4">İşbu Satış Sözleşmesi Ön Bilgi Formu’nun konusu, SATICI'nın, SİPARİŞ VEREN/ALICI'ya satışını yaptığı, aşağıda nitelikleri ve satış fiyatı belirtilen ürün/ürünlerin satışı ve teslimi ile ilgili olarak 6502 sayılı Tüketicilerin Korunması Hakkındaki Kanun-Mesafeli Sözleşmeleri Uygulama Esas ve Usulleri Hakkında Yönetmelik hükümleri gereğince tarafların hak ve yükümlülüklerini kapsamaktadır.</p>
        
        <p class="P4">İş bu ön bilgilendirme formunu kabul etmekle ALICI, sözleşme konusu siparişi onayladığı takdirde sipariş konusu bedeli ve varsa kargo ücreti, vergi gibi belirtilen ek ücretleri ödeme yükümlülüğü altına girdiğini ve bu konuda bilgilendirildiğini peşinen kabul etmektedir.</p>
        <p class="P2">2. SATICI</p>
        <p class="P4">Ünvan: KAPSÜL ORGANİK TELSTİL SAN. TİC. LTD. ŞTİ.</p>
        <p class="P4">Adres: Göztepe mah. İdil sok. No:3/38 Kadıköy/İSTANBUL</p>
        <p class="P4">Telefon: 0216 3580809</p>
        <p class="P4">Fax: 0216 3580809</p>
        <p class="P4">Email: info@kapsulstore.com</p>
        
        <p class="P2">3. ALICI</p>
        <p class="P4">Ad Soyad/Ünvan: {{billingAddress.name}} {{billingAddress.surname}}
        <br/>Adres: {{billingAddress.address1}} {{billingAddress.address2}} {{billingAddress.city}} {{billingAddress.postalCode}}
        <br/>Telefon: {{ billingAddress.phone }}</p>
        <p class="P4">Email: {{ customerEMmail }}</p>
        <p class="P2">4. SÖZLEŞME KONUSU ÜRÜN/ÜRÜNLER</p>
        <p class="P4">Satıcı tarafından tedarik edilecek olan, işbu Ön Bilgilendirme Formu’na konu ürünün temel özellikleri aşağıdaki gibidir;</p>
        <div class="table-responsive" *ngIf="cart">
          <table class="table" style="table-layout: fixed;">
            <thead>
              <tr>
                <th style="width: 50%">Ürün</th>
                <th style="width: 20%">Özellik</th>
                <th style="width: 10%">Adet</th>
                <th style="width: 20%">Tutar</th>
              </tr>
            </thead>
            <tbody>
              <tr *ngFor="let orderItem of cart.orderItems">
                <td>{{orderItem.name}}</td>
                <td><small><span *ngFor="let orderItemAttribute of orderItem.orderItemAttributes; let last = last" class="product__description__variant order-summary__small-text">{{orderItemAttribute.value}}</span></small></td>
                <td>{{orderItem.quantity}}</td>
                <td><span class="pull-right" *ngFor="let orderItemPriceDetail of orderItem.orderItemPriceDetails">{{orderItemPriceDetail.totalAdjustedPrice.amount}} {{orderItemPriceDetail.totalAdjustedPrice.currency}}</span></td>
              </tr>
            </tbody>
          </table>
        </div>
        
        
        <p>Kargo Ücreti: Ücretsiz</p>
        <p class="P4">Kapıda ödeme komisyonu: 3,75TRY+KDV</p>
        <p class="P4" *ngIf="cart">Toplam: {{cart.subTotal.amount}} {{cart.subTotal.currency}}
        <br/>Ödeme Şekli ve Planı: {{paymentMethod}}</p>
        <p class="P4">Teslimat Adresi: {{shippingAddress.address1}} {{shippingAddress.address2}} {{shippingAddress.city}} {{shippingAddress.postalCode}}
        <br/>Fatura Adresi: {{billingAddress.address1}} {{billingAddress.address2}} {{billingAddress.city}} {{billingAddress.postalCode}}</p>
        <p class="P2">5. CAYMA HAKKI</p>
        <p class="P4">SATICI, ALICI'nın hiçbir gerekçe göstermeksizin ürünü teslim aldığı tarihten itibaren 90 gün içerisinde ürünü reddederek sözleşmeden cayma hakkının var olduğunu kabul ve taahhüt eder.</p>
        <p class="P4">Cayma hakkının kullanılması için bu süre içinde SATICI'nın info@kapsulstore.com email adresine bildirimde bulunulması, ürünün kullanılmamış olması, yıkanmamış olması, eksiksiz ve hasarsız olarak iade edilmiş olması şarttır.</p>
        <p class="P4">Bu hakkın kullanılması halinde, ALICI'ya teslim edilen fatura aslının iadesi zorunludur. Ürün ve belgelerin ulaşmasını takip eden 10 iş günü içinde ürün bedeli ALICI'ya ek bir masraf yükletilmeksizin iade edilir.</p>
        <p class="P4">Bedel iadesinde ödeme yöntemini sağlayan aracı firmadan kaynaklanan nedenlerle gecikme olması halinde, bu gecikmeden Satıcı sorumlu tutulmaz.</p>        
        <p class="P4">Cayma hakkı nedeniyle iade edilen ürünün kargo bedeli Satıcı tarafından karşılanacaktır.</p>
        <p class="P2">6. YETKİLİ MAHKEME</p>
        <p class="P4">Müşteri; şikâyet ve itirazları konusunda başvurularını, Gümrük ve Ticaret Bakanlığı tarafından belirlenen parasal sınırlar dâhilinde tüketicinin mal veya hizmeti satın aldığı veya ikametgâhının bulunduğu yerdeki Tüketici Sorunları Hakem Heyetine veya Tüketici Mahkemesine yapabilir.</p>
        <p class="P3">ALICI</p>
        <p class="P4">ADI SOYADI: {{billingAddress.name}} {{billingAddress.surname}}</p>
        <p class="P4">E-POSTA: {{customerEMail}}</p>
        <p class="P5">
        <span class="T2">TARİH: {{ saleDate |  date:'dd-MM-yyyy HH:mm:ss Z' }}</span>
        </p>
        <div>
            <span class="pull-right">
              <p>
                <button type="button" (click)="nav.reset()" name="update"
                  class="btn btn--secondary update-cart">
                  <svg aria-hidden="true" focusable="false" role="presentation"
                    class="icon icon-update" viewBox="0 0 25 25">
                    <path d="M22.339 1.386a1.606 1.606 0 0 0-1.743 1.458l-.077.875A12.124 12.124 0 0 0 12.211.456C5.478.456 0 5.933 0 12.666s5.478 12.212 12.211 12.212c4.653 0 8.84-2.587 10.923-6.748a1.606 1.606 0 1 0-2.872-1.438 8.959 8.959 0 0 1-8.051 4.973c-4.962 0-8.999-4.035-8.999-8.998 0-4.961 4.037-8.999 8.999-8.999a8.93 8.93 0 0 1 6.172 2.452l-1.292-.115a1.604 1.604 0 0 0-1.741 1.458 1.605 1.605 0 0 0 1.457 1.742l4.799.426a1.601 1.601 0 0 0 1.742-1.458l.448-5.045a1.607 1.607 0 0 0-1.457-1.742z"></path></svg>
                  <span class="icon__fallback-text">Baştan başla</span>
                </button>
                <button type="button" (click)="this.nav.isPreInfoFormCompleted = true;" class="btn btn-primary">Okudum ve Onaylıyorum</button>  
						  </p>              
            </span>
          </div>
      </div>
    </fieldset>
</div>



<!--distane sale agreement-->

  <div id="distanceSaleAgreementOk" *ngIf="nav.isDistanceSaleAgreementCompleted">
    <fieldset>
    <legend>Mesafeli Satış Sözleşmesi</legend>
    <div class="col-sm-12">
        <span>Okundu, Onaylandı. </span>
    </div>
  </fieldset>
  </div>

<div id="distanceSaleAgreement" *ngIf="nav.canShowDistanceSale()">
    <fieldset>
    <legend>Mesafeli Satış Sözleşmesi</legend>
    <span style="color: red;">*Onaylamak için sonuna kadar okuyunuz.</span>
  <div class="col-sm-12 pre-scrollable">
  
  <p class="P1">Mesafeli Satışlar Yönetmeliği</p>
  <p class="P2">MADDE 1 - TARAFLAR</p>
  <p class="P3">1.1. SATICI</p>
  <p class="P4">Ünvan: KAPSÜL ORGANİK TELSTİL SA. Ve TİC. LTD. ŞTİ.</p>
  <p class="P4">Adres: Göztepe mah. İdil sk. No/3/38 Kadıköy/ İSTANBUL</p>
  <p class="P4">Telefon: 0216 3580809</p>
  <p class="P4">Fax: 0216 3580809</p>
  <p class="P4">Email: info@kapsulstore.com</p>
  <p class="P4">Mersis No:</p>
  <p class="P3">1.2. ALICI</p>
  <p class="P4">Ad Soyad/Ünvan: {{billingAddress.name}} {{billingAddress.surname}}
   <br/>Adres: {{billingAddress.address1}} {{billingAddress.address2}} {{billingAddress.city}} {{billingAddress.postalCode}}
   <br/>Telefon: {{ billingAddress.phone }}
   <br/>Email: {{ customerEMail }}</p>
   
  <p class="P2">MADDE 2 - SÖZLEŞMENİN KONUSU</p>
  <p class="P4">İşbu sözleşmenin konusu, ALICI'nın www.kapsulstore.com internet sitesinden elektronik ortamda siparişini yaptığı aşağıda nitelikleri ve satış fiyatı belirtilen ürünün satışı ve teslimi ile ilgili olarak 6502 sayılı Tüketicinin Korunması Hakkındaki Kanun hükümleri gereğince tarafların hak ve yükümlülüklerinin saptanmasıdır.</p>
  <p class="P2">MADDE 3 – SÖZLEŞME KONUSU ÜRÜN, ÖDEME, TESLİMATA İLİŞKİN BİLGİLERİ</p>
  <p class="P4">İşbu Sözleşme konusu Ürün'e/Ürünler'e; Ürün'ün/Ürünler'in satış bedeline, teslim ve ödeme şekillerine ait bilgiler aşağıdaki gibidir:</p>

<div class="table-responsive" *ngIf="cart">
  <table class="table" style="table-layout: fixed;">
    <thead>
      <tr>
        <th style="width: 50%">Ürün</th>
        <th style="width: 20%">Özellik</th>
        <th style="width: 10%">Adet</th>
        <th style="width: 20%">Tutar</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let orderItem of cart.orderItems">
        <td>{{orderItem.name}}</td>
        <td><small><span *ngFor="let orderItemAttribute of orderItem.orderItemAttributes; let last = last" class="product__description__variant order-summary__small-text">{{orderItemAttribute.value}}</span></small></td>
        <td>{{orderItem.quantity}}</td>
        <td><span class="pull-right" *ngFor="let orderItemPriceDetail of orderItem.orderItemPriceDetails">{{orderItemPriceDetail.totalAdjustedPrice.amount}} {{orderItemPriceDetail.totalAdjustedPrice.currency}}</span></td>
      </tr>
    </tbody>
  </table>
</div>
  
  <p class="P4">Kargo Ücreti: Ücretsiz</p>
  <p class="P4">Kapıda ödeme komisyonu: 
   <span class="T1">3,75TRY+KDV</span></p>
  <p class="P4" *ngIf="cart">Toplam: {{cart.subTotal.amount}} {{cart.subTotal.currency}}</p>
  <p class="P4">Ödeme Şekli ve Planı: {{paymentMethod}}</p>
  <p class="P4">Teslimat Adresi: {{shippingAddress.address1}} {{shippingAddress.address2}} {{shippingAddress.city}} {{shippingAddress.postalCode}}</p>
  <p class="P4">Fatura Adresi: {{billingAddress.address1}} {{billingAddress.address2}} {{billingAddress.city}} {{billingAddress.postalCode}}</p>
  <p class="P2">MADDE 4 - GENEL HÜKÜMLER</p>
  <p class="P4">4.1 - ALICI, Madde 4'te belirtilen sözleşme konusu ürünün temel nitelikleri, satış fiyatı ve ödeme şekline ilişkin bilgileri ve genel hükümleri okuyup bilgi sahibi olduğunu ve www.kapsulstore.com internet sitesinde gerekli teyidi verdiğini kabul ve beyan eder.</p>
  <p class="P4">4.2 - Sözleşme konusu ürün, yasal 30 günlük süreyi aşmamak koşulu ile ALICI'nın yerleşim yerinin uzaklığına bağlı olarak ALICI veya gösterdiği adresteki kişi/kuruluşa teslim edilir.</p>
  <p class="P4">4.3 - SATICI, sözleşme konusu ürünün sağlam, eksiksiz, siparişte belirtilen niteliklere uygun bir şekilde teslim edilmesinden sorumludur.</p>
  <p class="P4">4.4 - Kargo firmasının, ürünün ALICI'ya teslimi aşamasında karşılaşacağı her türlü sorun nedeniyle, siparişi verilen ürünün ALICI'ya teslim edilememesinden dolayı SATICI sorumlu tutulamaz. SATICI, ALICI'nın ülkesinin uyguladığı gümrük işlemleri, vergiler veya ek ödemelerden sorumlu tutulamaz.</p>
  <p class="P4">4.5 - Sözleşme konusu ürünün teslimatı için, ürün bedelinin ALICI tarafından ödenmiş olması şarttır. Herhangi bir nedenle ürün bedeli ödenmez veya iptal edilir ise, SATICI ürünün tesliminden yükümlü değildir.</p>
  <p class="P4">4.6 - SATICI mücbir sebepler veya nakliyeyi engelleyen olağanüstü durumlar nedeni ile sözleşme konusu ürünü süresi içinde teslim edemez ise, durumu ALICI'ya bildirmekle yükümlüdür. Bu takdirde ALICI siparişin iptal edilmesini veya teslimat süresinin engelleyici durumun ortadan kalkmasına kadar ertelenmesi haklarından birini kullanabilir. ALICI'nın siparişi iptal etmesi halinde ödediği tutar, 10 iş günü içinde ALICI'ya ödediği şekilde iade edilir.</p>
  <p class="P2">MADDE 5 - CAYMA HAKKI</p>
  <p class="P4">SATICI, ALICI'nın hiçbir gerekçe göstermeksizin ürünü teslim aldığı tarihten itibaren 90 gün içerisinde ürünü reddederek sözleşmeden cayma hakkının var olduğunu kabul ve taahhüt eder.
   <br/>
   <br/>Cayma hakkının kullanılması için bu süre içinde SATICI'nın info@kapsulstore.com email adresine bildirimde bulunulması, ürünün kullanılmamış olması,yıkanmamış olması, eksiksiz ve hasarsız olarak iade edilmiş olması şarttır.
   <br/>
   <br/>Bu hakkın kullanılması halinde, ALICI'ya teslim edilen fatura aslının iadesi zorunludur. Ürün ve belgelerin ulaşmasını takip eden 10 iş günü içinde ürün bedeli ALICI'ya ek bir masraf yükletilmeksizin iade edilir.</p>
  <p class="P4">Bedel iadesinde ödeme yöntemini sağlayan aracı firmadan kaynaklanan nedenlerle gecikme olması halinde, bu gecikmeden Satıcı sorumlu tutulmaz.</p>
  <p class="P4">Cayma hakkı nedeniyle iade edilen ürünün kargo bedeli Satıcı tarafından karşılanacaktır.</p>
  <p class="P2">MADDE 7 - BORÇLUNUN TEMERRÜDÜ</p>
  <p class="P4">Müşteri’nin temerrüde düşmesi halinde, Müşteri, borcun gecikmeli ifasından dolayı Satıcı'nın oluşan zarar ve ziyanını ödemeyi kabul eder. Müşteri’nin temerrüdünün Satıcı'nın kusurundan kaynaklandığı hallerde Müşteri herhangi bir zarar ve ziyan talebini karşılamak mecburiyetinde olmayacaktır.</p>
  <p class="P2">MADDE 8 - YETKİLİ MAHKEME</p>
  <p class="P4">İşbu sözleşmenin uygulanmasında, Gümrük ve Ticaret Bakanlığınca ilan edilen değerler uyarınca Müşteri’nin yerleşim yerindeki Tüketici Hakem Heyetleri ile Tüketici Mahkemeleri yetkilidir.</p>
  <p class="P2">MADDE 9 - YÜRÜRLÜK</p>
  <p class="P4">Site üzerinden verilen siparişe ait ödemenin gerçekleşmesi durumunda ALICI iŞbu Sözleşme’nin tüm koşullarını kabul etmiş sayılacaktır. SATICI, söz konusu Sözleşme’nin site üzerinde, ALICI tarafından okunduğuna ve kabul edildiğine dair onay almaksızın sipariş verilememesini saglayacak yazılımsal düzenlemeleri yapmakla yükümlüdür.</p>
  <p class="P4">SATICI: KAPSÜL ORGANİK TELSTİL SAN. TİC. LTD. ŞTİ.</p>
  <p class="P4">ALICI: {{billingAddress.name}} {{billingAddress.surname}}</p>
  <p class="P5">
   <span class="T2">TARİH: {{ saleDate |  date:'dd-MM-yyyy HH:mm:ss Z' }}</span>
  </p>
          <div>
            <span class="pull-right">
              <p>
                <button type="button" (click)="nav.reset()" name="update" class="btn btn--secondary update-cart">
                  <svg aria-hidden="true" focusable="false" role="presentation" class="icon icon-update" viewBox="0 0 25 25">
                      <path d="M22.339 1.386a1.606 1.606 0 0 0-1.743 1.458l-.077.875A12.124 12.124 0 0 0 12.211.456C5.478.456 0 5.933 0 12.666s5.478 12.212 12.211 12.212c4.653 0 8.84-2.587 10.923-6.748a1.606 1.606 0 1 0-2.872-1.438 8.959 8.959 0 0 1-8.051 4.973c-4.962 0-8.999-4.035-8.999-8.998 0-4.961 4.037-8.999 8.999-8.999a8.93 8.93 0 0 1 6.172 2.452l-1.292-.115a1.604 1.604 0 0 0-1.741 1.458 1.605 1.605 0 0 0 1.457 1.742l4.799.426a1.601 1.601 0 0 0 1.742-1.458l.448-5.045a1.607 1.607 0 0 0-1.457-1.742z"></path></svg>
                  <span class="icon__fallback-text">Baştan başla</span>
                </button>
                <button type="button" (click)="this.nav.isDistanceSaleAgreementCompleted = true;" class="btn btn-primary">Okudum ve Onaylıyorum</button>  
						</p>                 
            </span>
          </div>
    </div>
    
  </fieldset>
  </div>
   
   <div id="orderApprove" *ngIf="nav.canShowOrderApprove()">
     <br>
      <div class="col-md-12">
        <span class="pull-right">
            <p>
              <button type="button" (click)="nav.reset()" name="update" class="btn btn--secondary update-cart">
                <svg aria-hidden="true" focusable="false" role="presentation" class="icon icon-update" viewBox="0 0 25 25">
                    <path d="M22.339 1.386a1.606 1.606 0 0 0-1.743 1.458l-.077.875A12.124 12.124 0 0 0 12.211.456C5.478.456 0 5.933 0 12.666s5.478 12.212 12.211 12.212c4.653 0 8.84-2.587 10.923-6.748a1.606 1.606 0 1 0-2.872-1.438 8.959 8.959 0 0 1-8.051 4.973c-4.962 0-8.999-4.035-8.999-8.998 0-4.961 4.037-8.999 8.999-8.999a8.93 8.93 0 0 1 6.172 2.452l-1.292-.115a1.604 1.604 0 0 0-1.741 1.458 1.605 1.605 0 0 0 1.457 1.742l4.799.426a1.601 1.601 0 0 0 1.742-1.458l.448-5.045a1.607 1.607 0 0 0-1.457-1.742z"></path></svg>
                <span class="icon__fallback-text">Baştan başla</span>
              </button>
              <!--<button type="button" (click)="completeOrder()" class="btn btn-primary">SİPARİŞİ TAMAMLA</button>  -->
              <button type="button" (click)="completeOrder()" name="add" id="completeOrderButton" 
                class="btn btn-primary product-single__cart-submit" 
                style="border: 2px solid #333; border-radius: 0;"
                [ngClass]="{'btn--ajax-disabled': isCheckoutCompletePending}"
                >
                <span id="AddToCartText">SİPARİŞİ TAMAMLA</span>
              </button>
						</p>   
        </span>
      </div>      
   </div>

   <div id="orderApproved" *ngIf="nav.isAllCompleted()">
     
      <div *ngIf="iyzicoCheckoutFormInitialize && paymentMethod=='KREDI_KARTI'">
        <br>
        <p>Ödemenizi yapmak üzere İyzico(Güvenlik sertifikalı ödeme entegratörü) ödeme sayfasına yönlendireleceksiniz.</p>
        <a class="btn btn-primary" href="{{iyzicoCheckoutFormInitialize.paymentPageUrl}}">Ödeme Yap</a>
      </div>
    
    <div id="orderApproved" *ngIf="nav.isAllCompleted()"> 
      <div *ngIf="paymentMethod=='KAPIDA'">
        <br>
        <p>Siparişiniz alınmıştır.</p>
        <a class="btn btn-primary" href="/">Teşekkürler</a>
      </div>
    </div>
   </div>
</div>
<div class="col-md-4">
  <jhi-checkout-sidebar></jhi-checkout-sidebar>
</div>
</div>